prompt.message = Deseja instalar %S (%S), para obter funcionalidades extra e acesso mais rápido?
prompt.yes = Sim
prompt.yesAccessKey = Y
prompt.no = Não
prompt.noAccessKey = N
prompt.dontask = Não perguntar novamente
prompt.dontaskAccessKey = D
prefs.integration = Integração no ambiente de trabalho
prefs.exceptions = Excepções...
prefs.enabled = Mostrar opções de integração para qualquer página web
exceptionDialog.descrLabel = Estas páginas web não irão mostrar opções de integração
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Fechar
webappsGreasemonkey.installPrompt = Deseja instalar %S, para obter funcionalidades extra e acesso mais rápido?
webappsGreasemonkey.install = Instalar
